* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    text-decoration: none
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
ol,
ul {
    list-style: none
}
blockquote,
q {
    quotes: none
}

button {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input::-webkit-contacts-auto-fill-button {
    visibility: hidden;
    display: none !important;
    pointer-events: none;
    position: absolute;
    right: 0;
}
a:focus,
button:focus,
input:focus,
a:hover {
    outline: none;
    text-decoration: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}
.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
    display: table;
    clear: both
}
.clearfix:before {
    clear: both;
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
    display: table
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.pull-right {
    float: right
}
.pull-left {
    float: left
}
img {
    display: block;
    max-width: 100%
}

a {
outline: 0;
}
a:hover,
a:active,
a:focus {
     outline: none;
}
:hover,
:active,
:focus {
     outline: none;
}
input::-moz-focus-inner {
border: 0;

}

body {
    color: #646464;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    overflow-x: hidden !important;
}
header { width: 100%; top: 0; left: 0; z-index: 99999; padding-bottom: 0px;}
.container-fluid{ max-width: 1920px; width: 100%; padding: 0 60px; }
.logo { padding-top: 18px; }
.logo a{ color: #646464; font-size: 30px; line-height: 32px; }
.logo a span { color: #FEB204; }

.navigation { float: left; padding-left: 15%; width: 85%; }
.navigation ul { width: 100%; }
.navigation li { float: left; padding: 0 2.9%; }
.navigation li a { font-size: 20px; color: #646464; padding: 42px  15px; display: block; position: relative; transition: all ease 0.7s; }

.navigation li a:before{width: 100%; height: 8px; content: '';left: 0; top: 0; position: absolute; border-radius: 0 0 7px 7px;}
.navigation li a:hover, .navigation li.active a { color: #FEB204;}
.navigation li a:hover:before, .navigation li.active a:before { background: #FEB204; }

.section1 { position: relative; float: left; width: 100%; }
.sliderContent { padding: 5% 0 5% 0; }
.sliderContent h2{ color: #fff; font-size: 42px;font-family: 'Raleway', sans-serif; margin-bottom: 80px;font-weight: 500; }

.yellowStrip { float: left;width: 100%; background: #FEB204; padding: 30px 0 30px 10%; border-radius: 100px; 
box-shadow: 0px 0 10px 6px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0 10px 6px rgba(0,0,0,0.35); -moz-box-shadow: 0px 0 10px 6px rgba(0,0,0,0.5); -ms-box-shadow: 0px 0 10px 6px rgba(0,0,0,0.5); margin-bottom: 30px; }
.yellowStrip li { float: left;width: 33.3%; }
.yellowStrip li .iconSect{ padding-right: 20px; }
.yellowStrip li .txt h4{color: #1D1D1D; font-weight: 700; letter-spacing: 1px; padding-bottom: 0px;}
.yellowStrip li .txt a { display: inline-block; text-transform: uppercase; font-size: 13px; letter-spacing: 1px;color: #1D1D1D; text-decoration: underline; padding-bottom: 3px; transition: all ease 0.7s; }
.yellowStrip li .txt a:hover { color: #fff; }

.btmArrow { float: left; width: 100%; text-align: center;  bottom: 30px; padding: 50px 0 0 0; }
.btmArrow a { display: inline-block; }

.section2 {position: relative; float: left; width: 100%; }
.serviceTabSection {padding: 10% 0 0 0; float: left; width: 100%; }
.contentArea .txtb { padding-bottom: 20px; }
.contentArea .txtb h3{ font-size:32px; padding-bottom: 15px; font-family: 'Raleway', sans-serif; font-weight: 500; color: #3C3C3C;}
.contentArea .txtb h3 span { color: #FEB204; }
.contentArea .txtb p{ color: #3C3C3C; font-size: 22px; padding-bottom: 10px; line-height: 32px; }
.contentArea .txtb p span { display: block; }

.tabList { float: left; width: 100%; }
.tabList li { float: left; width: 48%; margin: 0 1% 20px 1%; }
.tabList li a { display: block; text-align: center; color: #333; border:1px solid #ccc; background: #EFEFEF; border-radius: 5px; padding: 13px 0; font-family: 'Raleway', sans-serif; font-weight: 500; letter-spacing: 1px; font-size: 15px;box-shadow: 0px 0 7px 1px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 0 7px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0 7px 1px rgba(0,0,0,0.1); -ms-box-shadow: 0px 0 7px 1px rgba(0,0,0,0.1); transition: all ease 0.7s}
.tabList li a:hover,.tabList li.active a { color: #fff; background: #FEB204; }
.tabContainer { float: left; width: 100%; padding: 0 20px; }
.tabdetailContent { float: left; width: 100%; padding: 25px 35px; }
.tabdetailContent p{ color: #3C3C3C; font-size: 17px; line-height: 26px; padding-bottom: 15px; }
.serviceBtm { float: left; width: 100%; border-top: 1px solid #ccc; padding:10px 0 5px 0; margin-top: 10px;}
.serviceBtm .row { padding-bottom: 10px; }
.serviceBtm span{ color: #3C3C3C; }
.serviceBtm span a { color: #FEB204; text-decoration: underline; }
.serviceImage { float: left; width: 100%; text-align: center; padding: 30px 0 0 60px; }
.shapeSection { background-size: 100%; float: left; width: 100%; padding: 20px 35px 20px; background:#FEB20414;}
.shapeSection h4{ color: #5F5E5E;font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 23px; letter-spacing: 1px; padding:7px 0 0 0;}
.tabContent { float: left; width: 100%; background: #fff; border:1px solid #ccc; border-radius: 5px;box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1);  -moz-box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1); -ms-box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1); min-height: 470px;  } 
.shapeSection h4 span { float:left;  padding:0 10px 0 0 ; margin-top:-7px;}
.shapeSection h4 span img { height:46px;}
.contactTab{ float: left; width: 100%; }
.tabdescContent { float:left; width:100%; min-height:250px;}

.contactTabList{float: left; width: 100%;}
.contactTab h2{color: #3C3C3C; font-size: 34px;font-family: 'Raleway', sans-serif; font-weight: 500; padding-bottom: 30px;}
.contactTabList li { float: left; width: 100%; padding-bottom: 15px; }
.contactTabList li a { text-align: center; color: #4E4E4E; border-radius: 5px; border:1px solid #ccc;font-family: 'Raleway', sans-serif; font-weight: 500; letter-spacing: 1px; display: block; padding: 20px 0; position: relative; }
.contactTabList li a:hover, .contactTabList li.active a { color: #fff; background: #FEB204; border:1px solid #FEB204; }
.contactTabList li.active a:before{width: 0; 
  height: 0; position: absolute; top:30%; right: -13px; content: '';
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  
  border-left: 14px solid #FEB204;}
.section4 { float: left; width: 100%; }
.contactSection{ float: left; width: 100%;padding: 10% 0 0 0 ;}
.formcontainer{border:1px solid #FEB204; float: left; width: 100%; padding: 30px; border-radius: 5px; background: rgba(254,178,4,0.1); padding-bottom: 20px; min-height: 295px;}
.contactTabContainer{ float: left; width: 100%; padding: 0 0 0 0; }

.formRow{ float: left;width: 100%; }
.wd50 { float: left; width: 48%; padding: 0 0 25px 0; }
.formRow .wd50:last-child { float: right; }
.formRow label { display: block; color: #333; font-size: 15px; padding-bottom: 15px; opacity: 0.7; font-weight: 600; }
.formRow label samp{ float: left; }
.inputC, .gj-textbox-md {color: #606060; border:none; border-bottom: 1px solid #ccc;padding: 0 0 10px 0; font-size: 18px; width: 100%; background: none;}
.dateSect { background: url(../images/calenderBlk.png) no-repeat right center; background-size: 22px; border-radius: 0; padding: 0 0 5px 0; }
.selectTm{border:none;color: #606060; font-weight: 600;border-bottom: 1px solid #ccc;   -webkit-appearance: none;-moz-appearance: none;appearance:none; width: 100%;font-size: 18px;  padding: 5px 0; position: relative; background: none; background: url(../images/downArrow1.png) no-repeat right center; background-size: 24px;}

.btnsect { float: left; width: 100%; padding: 20px 0 0 0; }
.btmspace { float: left; width: 100%; padding-bottom: 20px; }
.textareac { border:1px solid #ccc; padding: 15px; background: #fff; border-radius: 5px; width: 100%; min-height: 138px; }

.stbn {text-align: center; color: #fff; border-radius: 5px; border:1px solid #FEB204;font-family: 'Raleway', sans-serif; font-weight: 500; letter-spacing: 1px; display: block; padding: 10px 100px; width: auto; text-transform: uppercase; transition: all ease 0.7s; background: #FEB204; display: inline-block; cursor: pointer; }
/*.stbn:hover {color: #FEB204; background: #fff; border:1px solid #FEB204;}*/
.gj-datepicker [role=right-icon] {
    cursor: pointer;
    display: none;
}

.section5 { float: left; width: 100%; padding: 10% 0 0 0; }
.aboutContent { float: left; width: 100%; padding: 5px 40px 0 0;  border-right:1px solid #FEB204;}
.aboutContent h3{ color: #3C3C3C; font-family: 'Raleway', sans-serif; font-weight: 500; padding-bottom: 20px; font-size: 30px; letter-spacing: 1px;}
.aboutContent p {color: #3C3C3C; font-family: 'Raleway', sans-serif; letter-spacing: 1px; padding-bottom: 25px; color: #606060; line-height: 26px; font-size: 16px;}
.aboutContent p span{ color: #FEB204; }
.teamDtls { float: left; width: 100%; padding: 70px 80px;}
.teamRow { float: left; width: 100%;  }
.teamImage img{ border-radius: 50%; width: 140px; height: 140px; }
.teamDtls .txtb { padding: 15px 0 0 0; }
.teamDtls .txtb h4{ color: #FEB204; font-size: 24px; padding-bottom: 10px;font-family: 'Raleway', sans-serif; letter-spacing: 1px; font-weight: 500; }
.teamDtls .txtb p{font-family: 'Raleway', sans-serif; color: #606060; letter-spacing: 1px; font-size: 15px; line-height: 25px;}


.section3 { float: left; width: 100%; }
.workingHours { float: left; width: 100%; padding: 10% 0 0 0; }
.workingHoursContent { float: left; width: 100%; }
.workingHoursContent h3{ color: #3C3C3C; padding:0 45px 5px 0; font-size: 30px;font-family: 'Raleway', sans-serif; letter-spacing: 1px; font-weight: 600; }
.currentlyData {font-family: 'Raleway', sans-serif; letter-spacing: 1px;  font-size: 22px; padding-top: 10px;  padding-bottom: 10px;}
.serviceList { float: left; width: 100%; margin-left: -20px;}
.servicename { float: left; width: 50%; padding-bottom: 7px; padding-left:20px }
/*.servicename.slick-current strong {color: #FEB204;}*/
.servicename.slick-current + .servicename strong {color: #FEB204;}
.servicename strong { font-weight: 600; font-size: 20px; opacity: 0.6; } 
.timeDtl { background: #fff; padding: 35px 0 35px 35px; -webkit-box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1); -ms-box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1);box-shadow: 0px 0 30px 10px rgba(0,0,0,0.1); margin-right: -50px; border-radius: 40px 0 0 40px; float: left; }
.timeDtl h4{ font-family: 'Raleway', sans-serif; letter-spacing: 1px;  font-size: 24px; padding-bottom: 20px; }
.timeDtl h4 span { font-weight: 700; }
.timeDtl li { float: left; width: 50%; padding: 0 0 15px 0; }
.timeDtl li h6{ color: #FEB204; font-size: 21px; padding-bottom: 7px; }
.timeDtl li p{ font-size: 14px; letter-spacing: 1px; color: #606060; }
.timeDtl li:nth-last-child(2) h6{
 color: #646464;
}

.mainImage { float: left; width: 100%; position: relative; height: 100%; overflow: hidden;  }

.mainImage img { float: right; width: 100%; border-radius:0% 0% 8% 8%}

.bottomPosition { width: 100%; position:absolute; bottom: -3%; z-index: 999; }
 .timeDtl li:nth-last-child(1) h6 {
 color: #646464;
}  
.footer { background: #F5F5F5; float: left; width: 100%; padding: 35px 0 45px 0; margin-top: 40px;}
.footerContent { float: left; width: 100%; }
.partnerSect { float: left; width: 100%;  }
.partnerSect h6{ padding-bottom: 8px;font-family: 'Raleway', sans-serif; letter-spacing: 1px; color: #000; }
.partnerSect li { float: left; padding-right: 15px; }
.partnerSect li img { height: 50px; }
.partnerSect li:last-child img { height: 30px; margin-top: 10px; }
.socialLink { float: right; width: 100%; padding-top: 0; }
.socialLink ul { float: right; }
.socialLink li{ float: left; padding-right: 15px; }
.socialLink li a { display: block; }
.socialLink li a img { width: 40px; }
.btmContent {font-family: 'Raleway', sans-serif; letter-spacing: 1px; color: #000; font-size: 13px; padding-top: 32px;}
.aboutSection { padding: 13% 0 5% 0; }
header.darkHeader { background: #fff;position: fixed; }
.slider50 { width: 50%; position: relative; } 
.tabContent:nth-child(1) .serviceImage{padding: 30px 0 0 43px;margin: 0 0 -9px 0;}
.tabContent:nth-child(1) .serviceImage img { width:105px; }
.tabContent:nth-child(2) .serviceImage{padding: 35px 0 0 79px;margin: 10px 0 -9px 0;}
.tabContent:nth-child(2) .serviceImage img { width:100px; }

.tabContent:nth-child(3) .serviceImage{padding: 30px 0 0 79px;margin: 0 0 12px 0;}
.tabContent:nth-child(3) .serviceImage img { width:120px; }

.tabContent:nth-child(4) .serviceImage{padding: 30px 0 0 79px;margin: 0 0 -11px 0;}
.tabContent:nth-child(4) .serviceImage img { width:75px; }

.tabContent:nth-child(5) .serviceImage{padding: 30px 0 0 88px;
    margin: 0 0 -5px 0;}
.tabContent:nth-child(5) .serviceImage img { width:80px; }

.tabContent:nth-child(6) .serviceImage{padding: 55px 0 0 88px;
    margin: 0 0 -5px 0;}
.tabContent:nth-child(6) .serviceImage img { width:110px; }

.tabContent:nth-child(7) .serviceImage{padding: 45px 0 0 92px;margin: 0 0 -10px 0;}
.tabContent:nth-child(7) .serviceImage img { width:90px; position: relative;z-index: 99; }

.tabContent:nth-child(8) .serviceImage{padding: 45px 0 0 88px;
    margin: 0 0 -15px 0;}
.tabContent:nth-child(8) .serviceImage img { width:85px; }

.tabContent:nth-child(10) .serviceImage{padding: 45px 0 0 98px;
    margin: 0 0 -2px 0;}
.tabContent:nth-child(10) .serviceImage img { width:70px; }

.tabContent:nth-child(9) .serviceImage{padding: 30px 0 0 88px;
    margin: 0 0 8px 0;}
.tabContent:nth-child(9) .serviceImage img { width:70px; }

.btmArrow {
        -webkit-animation: action 1s infinite  alternate;
        animation: action 1s infinite  alternate;
    }
    @-webkit-keyframes action {
        0% { transform: translateY(0); }
        100% { transform: translateY(-20px); }
    }
    @keyframes action {
        0% { transform: translateY(0); }
        100% { transform: translateY(-20px); }
    }

.mainSlider { float: left; width: 100%; position: relative; height: 100%; overflow: hidden; background: #fff; }
/*.mainSlider:before {position: absolute; width: 100%; height: 100%; right: 0; top:0; content: '';background: url(../images/sapes.png) no-repeat right top; background-size: 85%; z-index: 99;}*/

.slick-arrow { display: none !important; }
.slick-list { padding: 0 !important; }

.slick-dots { position: absolute; width: 25px; right: 20px; top:27%; z-index: 99999; }
.slick-dots li { margin-bottom: 15px;padding: 5px;  border-radius: 50%; width: 22px; height: 22px; position: relative; border:1px solid transparent; }
.slick-dots li button { background: #fff;  font-size: 0; cursor: pointer; border-radius: 50%; position: absolute; padding: 0; margin: 0; width: 10px; height: 10px;  }
.slick-dots li.slick-active {border:1px solid #fff; }
.slick-dots li.slick-active button {  }
.gj-textbox-md { height: 37px !important; border-bottom: 1px solid #ccc !important; }
.gj-modal {z-index: 999999 !important; }
.gj-picker-md { position: absolute !important; z-index: 999999 !important; }
.gj-button, .gj-button-md, .gj-cursor-pointer { font-size: 11px !important; background: #fff; padding: 5px 7px;}
.gj-button:hover, .gj-button-md:hover, .gj-cursor-pointer:hover { background: #fff; }
.gj-picker-bootstrap table tr td div{font-size: 12px !important;background: #fff; }
.gj-picker-bootstrap table tr th div{font-size: 12px !important;background: #fff; font-weight: 700; padding-left: 8px; }
.gj-picker-bootstrap div[role=navigator] { background: #fff; color: #FEB204; }
.gj-picker-bootstrap { border: none !important; border-radius: 0 !important;-webkit-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);
box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1); }

.gj-picker-bootstrap table tr td.other-month  {  color: #666 !important;}
.gj-picker-bootstrap table tr td.current-month  { color: #333 !important; }
.inputC:active, .inputC:focus { background-color: transparent; }
.borderRight { border-right: 1px solid #FEB204; }
.btmtxt p { font-size: 13px; padding-bottom: 10px; line-height: 20px; }
.btmtxt p span { display: block; }
.btmtxt h6 { color: #FEB204; font-size: 14px; font-weight: 600; }
.datepickerArrow, .datepickerArrow1 { display: inline-block; padding-left: 10px; background: url(../images/downArrow1.PNG) no-repeat left -5px; float: left; width: 32px; height: 20px; background-size: 100%; }
.datepickerArrow.up, .datepickerArrow1.up { display: inline-block; padding-left: 10px; background: url(../images/upArrow.PNG) no-repeat left -5px; float: left; width: 32px; height: 20px; background-size: 100%; }
.marginBtm { margin-bottom: 18px; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: none !important;font-size: 12px !important; }
.ui-datepicker th {font-size: 14px !important; font-weight: normal !important; color: #999 !important;}
.ui-datepicker td , .ui-datepicker th { border: none !important;font-size: 13px !important; font-weight: normal !important; color: #666;padding-top: 3px !important; padding-bottom: 3px !important; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-header { border: none !important; background: none !important;  }
.ui-widget-content {border: none !important; border-radius: 0 !important;-webkit-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);
box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { text-align: center !important; }
.ui-datepicker {border: none !important; border-radius: 0 !important;-webkit-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);
box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.1);}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.4em !important;color: #FEB204 !important;
}
.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 24px !important;
    text-align: center;
    font-size: 15px !important;
    color: #FEB204 !important;
}
.ui-datepicker-header { padding: 15px 0 !important; }
.gj-icon.clock{ position: absolute; right:auto !important; background: url(../images/downArrow1.PNG) no-repeat left -5px; float: left; width: 32px; height: 20px; background-size: 100%; left:46px !important; top:-32px !important;}
.gj-icon.clock.up{ position: absolute; right:auto !important; background: url(../images/upArrow.PNG) no-repeat left -5px; float: left; width: 32px; height: 20px; background-size: 100%; left:46px !important; top:-32px !important;}
.gj-icon.clock:before {
    content: "" !important;
}
.ui-datepicker-today a { color: #FEB204; }
.ui-widget-header .ui-icon { background: none !important; }
.ui-widget-header a:hover { background: none !important; }
.ui-datepicker-prev {background: url(../images/downArrow1.PNG) no-repeat left top !important; background-size: 25px !important; transform: rotate(90deg); top:14px !important;}
.ui-datepicker-next{background: url(../images/downArrow1.PNG) no-repeat left top !important; background-size: 25px !important; transform: rotate(-90deg); top:10px !important;}
.ui-datepicker {  width: 13em !important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight { color: #FEB204; }
.mobileMenu { display: none; }

.datepicker {}
#ui-datepicker-div { z-index:9999999999 !important;}
